<!DOCTYPE html>
<html>
<head>
<title>SIB</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../css/style.css">

<script src="https://kit.fontawesome.com/7ad23ae629.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="../js/bootstrap.js"></script>
<style>
li.nav-item.active {
    border-bottom: 2px solid #2ccff6;
}
.navbar-nav > li:hover {
    border-bottom: 2px solid #2ccff6;
    border-width: 100%;
    transition: all 1s ease;
}
</style>
</head>